Subject: Re: deep tub construction

From: [email-masked] (Ohratz)
Date: 27 Jul 1995 16:32:45 -0400

i don't think that 4" cmu will quite cut it. the blocks will move when
filled with water, even a little, the stucco will crack and water will
leak all over the floor. try monolithic poured in place concrete.